<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{LANG}" dir="{TEXT_DIRECTION}">
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset={CHARSET}"/>
<style stype="text/css">
body { font: 100% "times new roman",sans-serif; margin-left:12pt; background:#FFF; color:#000;}
.t { font: 71% verdana,arial,serif; }
.m { font:81% "Lucida Sans Unicode",sans-serif }
.f { color : #777; background : transparent; }
table tr { vertical-align:top; }
</style>
</head>
<body>
<table width="100%">
<tr class="t"><td class="f" style="width:10%">Date:</td><td style="width:90%">{DATE}</td></tr>
<tr class="t"><td class="f">Name:</td><td>{NAME}</td></tr>
<tr class="t"><td class="f">IP:</td><td>{REMOTE_IP}</td></tr>
<tr class="t"><td class="f">E-mail:</td><td><a href="mailto:{E-MAIL}">{E-MAIL}</a></td></tr>
<tr><td class="t"><span class="f">Message:</span></td><td class="m">{MESSAGE}</td></tr>
<tr class="t"><td class="f">Agent:</td><td>{AGENT}</td></tr>
</table>
<hr />
<table border="0" cellpadding="3" cellspacing="0" width="100%">
<tr style="background:#FFF" class="t">
<td width="65%">{EMAIL_SIG}</td>
<td width="35%" style="text-align:right">Powered by <a href="http://www.glossword.ru/">Glossword</a></td>
</tr>
</table>

</body>
</html>
